.project-head .trade-status {
    color: #323232;
    font-weight: 600;
}
.purchase-hint {
    color: #595959;
    padding-top: 10px;
    font-size: 14px;
}
.project-head .left {
    float: left;
}
.project-head .patent-info {
    margin: 18px 0 18px 0;
}
.project-head .patent-info .patent-info-content {
    background: #FFF3E3;
    padding: 15px 15px;
}
.project-head .patent-info .patent-info-content .price {
    color: #C71522;
    font-size: 24px;
}
.project-head .info-line {
    margin: 10px;
    color: #5e5e5e;
    font-size: 14px;
    line-height: 26px;
}
.project-head .patent-info .copy {
    display: inline-block;
    padding: 0 5px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    border: 1px solid #dbdbdb;
    background: #f3f5f9;
    user-select: none;
    cursor: pointer;
    color: #a6a6a6;
    font-size: 12px;
    /*vertical-align: top;*/
    /*margin: 3px 0 0 10px;*/
}
.project-head .patent-attr{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /*height: 150px;*/
    /*width: 895px;*/
    /*margin: 20px 30px;*/
}
.project-head .patent-attr li{
    width: 200px;
    /*height: 30px;*/
    /*line-height: 30px;*/
    position: relative;
}

.detail-right-name {
    width: 590px;
}

.detail-right-state {
    display: inline-block;
}

.detail-right-pay-state {
    display: inline-block;
}


/* 按钮区域 start*/
.xqy-top-btn {
    margin-top: 20px;
    text-align: center;
    display: flex
}

.xqy-top-btn button {
    margin-right: 7px
}

.xqy-top-btn .goPay {
    display: block;
    width: 167px;
    height: 40px;
    background: rgba(229,1,19,1);
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}

.xqy-top-btn .consult {
    display: block;
    width: 167px;
    height: 40px;
    margin-right: 7px;
    background: #FFFFFF;
    border: 1px solid rgba(246,22,37,1);
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #E50113;
    line-height: 40px
}
.xqy-top-btn .not-for-sell {
    padding: 13px 15px;
    background: #F38329;
    border-radius: 6px;
    font-size: 24px;
    font-weight: 800;
    color: #FFFFFF;
}
/* 按钮区域 end*/

/*** 专利超市 中间部分权益保障 start ***/
.head_detail_down {
    height: 67px;
    border-top: 1px dotted #d2d2d2;
    margin-top: 20px;
}

.head_detail_down_l .refund {
    display: inline-block;
    height: 67px;
    line-height: 67px;
    padding: 0 25px;
    position: relative;
    font-size: 14px;
    color: #8a8a8a;
}

.head_detail_down_l .refund:after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 11px;
    background: #e6e6e6;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -5.5px;
}

.head_detail_down_l .refund i {
    display: inline-block;
    height: 67px;
    width: 16px;
    vertical-align: middle;
    background: url(../img/patent/price.png) no-repeat center;
    margin-right: 6px;
    position: relative;
    top: -2px;
}

.head_detail_down_l .sign {
    display: inline-block;
    height: 85px;
    line-height: 85px;
    padding: 0 25px;
    position: relative;
    font-size: 14px;
    color: #8a8a8a;
}

.head_detail_down_l .sign:after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 11px;
    background: #e6e6e6;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -5.5px;
}

.head_detail_down_l .sign i {
    display: inline-block;
    height: 67px;
    width: 16px;
    vertical-align: middle;
    background: url(../img/patent/pro_1.png) no-repeat center;
    margin-right: 6px;
    position: relative;
    top: -2px;
}

.head_detail_down_l .confirm {
    display: inline-block;
    height: 67px;
    line-height: 67px;
    padding: 0 25px;
    position: relative;
    font-size: 14px;
    color: #8a8a8a;
}

.head_detail_down_l .confirm:after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 11px;
    background: #e6e6e6;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -5.5px;
}

.head_detail_down_l .confirm i {
    display: inline-block;
    height: 67px;
    width: 16px;
    vertical-align: middle;
    background: url(../img/patent/pro_2.png) no-repeat center;
    margin-right: 6px;
    position: relative;
    top: -2px;
}

.head_detail_down_l .below {
    display: inline-block;
    height: 67px;
    line-height: 67px;
    padding: 0 25px;
    position: relative;
    font-size: 14px;
    color: #8a8a8a;
}

.head_detail_down_l .below:after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 11px;
    background: #e6e6e6;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -5.5px;
}

.head_detail_down_l .below i {
    display: inline-block;
    height: 67px;
    width: 16px;
    vertical-align: middle;
    background: url(../img/patent/pro_5.png) no-repeat center;
    margin-right: 6px;
    position: relative;
    top: -2px;
}

.head_detail_down_l .assure {
    display: inline-block;
    height: 67px;
    line-height: 67px;
    padding: 0 25px;
    position: relative;
    font-size: 14px;
    color: #8a8a8a;
}

.head_detail_down_l .assure:after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 11px;
    background: #e6e6e6;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -5.5px;
}

.head_detail_down_l .assure i {
    display: inline-block;
    height: 67px;
    width: 16px;
    vertical-align: middle;
    background: url(../img/patent/pro_6.png) no-repeat center;
    margin-right: 6px;
    position: relative;
    top: -2px;
}

.head_detail_down_l .assure:after {
    content: none;
}

.head_detail_down_r {
    margin-right: 35px;
    font-size: 14px;
    color: #ff580e;
    line-height: 85px;
}

.head_detail_down_r i {
    display: inline-block;
    width: 16px;
    height: 67px;
    background: url(../img/images/brandstips.png) no-repeat center;
    margin-right: 5px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}
/*** 中间部分权益保障 end ***/

.u-flyer {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    position: fixed;
    z-index: 9999;
}
.head_detail_show_type {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 0;
    /* margin-left: 10px; */
    border-bottom: 1px dashed #d2d2d2;
    /*border-top: 1px dashed #d2d2d2;*/
    color: #5e5e5e;
    font-size: 14px;

}

.head_detail_show_type_each {
    width: 140px;
    text-align: left;
    border-right: 1px solid #e6e6e6;
}

.head_detail_show_type_each_p1 {
    /*font-size: 16px;*/
    /*color: #333333;*/
    text-align: center;
}

.head_detail_show_type_each_p2 {
    /*font-size: 18px;*/
    margin-top: 2px;
    text-align: center;
    color: #333333;
}

.head_detail_show_type_each:first-child {
    padding-left: 0;
}

.head_detail_show_type_each:last-child {
    border-right: none;
}
/* 转让时间 */
.transfer-box{
    margin-top: 26px;
    display: flex;
    align-items: center;
}
.transfer-box .list{
    margin-left: 32px;
    display: flex;
    align-items: center;
}
.transfer-box .list .item{
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid rgba(221, 221, 221, 1);
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    margin-right: 9px;
    cursor: pointer;
    position: relative;
}
.transfer-box .list .active{
    color: rgba(229, 1, 19, 1);
    border-color: rgba(229, 1, 19, 1);
}
.transfer-box .list .active::before{
    content: "";
	width:0;
	height: 0;
	border:5px solid transparent;
	border-right:5px solid rgba(229, 1, 19, 1);
	transform: rotate(225deg);
	position: absolute;
	right: -5px;
	bottom: -5px;
    cursor: pointer;
}
/* 过户资料 */
.transferInformation {
    margin: 30px auto;
    width: 100%;
    text-align: center;
    font-size: 14px;
    border: solid #dfdfdf;
    border-width: 1px 0 0 1px
}

.transferInformation tr:nth-child(odd) {
    background: #f7f8fa
}

.transferInformation td {
    padding: 5px 0;
    border: solid #dfdfdf;
    border-width: 0 1px 1px 0
}

.transferInformation .last-tr {
    text-align: left
}

.transferInformation .last-tr td {
    padding: 10px
}

.transferInformation .last-tr td span {
    color: #f96600
}

.transferInformation .trTitle {
    font-size: 15px
}

.transferInformation .trTitleBg {
    background: #ebedf0
}
/* 过户资料end */

/* 专利信息表格 */
.turning_turn_info_table {
    /*width: 850px;*/
    height: 144px;
    /* margin: auto; */
    border-radius: 4px;
    border: 1px solid #e6e6e6;
}

.turning_turn_info_table_col1 {
    width: 142px;
}

.turning_turn_info_table_col1 {
    width: 142px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
}

.turning_turn_info_table_col1_up {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}

.turning_turn_info_table_col1_down {
    height: 85px;
    width: 142px;
    display: table;
}

.turning_turn_info_table_col1_down_in {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}

.turning_turn_info_table_col1_down_in .second_p {
    margin-top: 5px;
}

.turning_turn_info_table_col2 {
    width: 180px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
}

.turning_turn_info_table_col2_up {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}

.turning_turn_info_table_col2_down {
    height: 85px;
    width: 180px;
    display: table;
}

.turning_turn_info_table_col2_down_in {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}

.turning_turn_info_table_col2_down_in .second_p {
    margin-top: 5px;
}

.turning_turn_info_table_col3 {
    width: 92px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
}

.turning_turn_info_table_col3_up {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}

.turning_turn_info_table_col3_down {
    height: 85px;
    width: 92px;
    display: table;
}

.turning_turn_info_table_col3_down_in {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}

.turning_turn_info_table_col3_down_in .second_p {
    margin-top: 5px;
}

.turning_turn_info_table_col4 {
    width: 105px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
}

.turning_turn_info_table_col4_up {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}

.turning_turn_info_table_col4_down {
    height: 85px;
    width: 105px;
    display: table;
}

.turning_turn_info_table_col4_down_in {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}

.turning_turn_info_table_col4_down_in .second_p {
    margin-top: 5px;
}

.turning_turn_info_table_col5 {
    width: 112px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
}

.turning_turn_info_table_col5_up {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}

.turning_turn_info_table_col5_down {
    height: 85px;
    width: 112px;
    display: table;
}

.turning_turn_info_table_col5_down_in {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}

.turning_turn_info_table_col5_down_in .second_p {
    margin-top: 5px;
}

.turning_turn_info_table_col6 {
    width: 112px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
}

.turning_turn_info_table_col6_up {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}

.turning_turn_info_table_col6_down {
    height: 85px;
    width: 112px;
    display: table;
}

.turning_turn_info_table_col6_down_in {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}

.turning_turn_info_table_col6_down_in .second_p {
    margin-top: 5px;
}

.turning_turn_info_table_col7 {
    width: 107px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
    border-right: none;
}

.turning_turn_info_table_col7_up {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
}

.turning_turn_info_table_col7_down {
    height: 85px;
    width: 98px;
    display: table;
}

.turning_turn_info_table_col7_down_in {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}

.turning_turn_info_table_col7_down_in .second_p {
    margin-top: 5px;
}
/* 专利信息表格end */

/* 过户资料 */
.turning_turn_transfer {
    padding-toP: 35px;
}

.turning_turn_transfer_table {
    width: 850px;
    border-radius: 4px;
    border: 1px solid #e2e2e2;
    margin: 8px auto auto auto;
    text-align: center;
}

.turning_turn_transfer_table_title {
    width: 100%;
    height: 55px;
    line-height: 55px;
    font-size: 14px;
    color: #777777;
    font-weight: bold;
    border-bottom: 1px solid #e2e2e2;
}

.turning_turn_transfer_table_apply {
    width: 100%;
}

.turning_turn_transfer_table_apply_row1, .turning_turn_transfer_table_apply_row2, .turning_turn_transfer_table_apply_row3 {
    border-bottom: 1px solid #e2e2e2;
}

.turning_turn_transfer_table_apply_row1_col1, .turning_turn_transfer_table_apply_row2_col1, .turning_turn_transfer_table_apply_row3_col1 {
    width: 140px;
    height: 85px;
    border-right: 1px solid #e2e2e2;
    font-size: 14px;
    color: #949494;
    float: left;
    display: table;
    font-size: 14px;
    color: #6d6d6d;
    font-weight: bold;
}

.turning_turn_transfer_table_apply_row1_col1 > div, .turning_turn_transfer_table_apply_row2_col1 > div, .turning_turn_transfer_table_apply_row3_col1 > div {
    display: table-cell;
    vertical-align: middle;
}

.turning_turn_transfer_table_apply_row1_col2, .turning_turn_transfer_table_apply_row2_col2, .turning_turn_transfer_table_apply_row3_col2 {
    width: 354px;
    height: 85px;
    border-right: 1px solid #e2e2e2;
    font-size: 14px;
    color: #949494;
    float: left;
    display: table;
}

.turning_turn_transfer_table_apply_row1_col2 > div, .turning_turn_transfer_table_apply_row2_col2 > div, .turning_turn_transfer_table_apply_row3_col2 > div {
    display: table-cell;
    vertical-align: middle;
}

.turning_turn_transfer_table_apply_row1_col3, .turning_turn_transfer_table_apply_row2_col3, .turning_turn_transfer_table_apply_row3_col3 {
    width: 354px;
    height: 85px;
    border-right: 1px solid #e2e2e2;
    font-size: 14px;
    color: #949494;
    float: left;
    display: table;
    border-right: none;
}

.turning_turn_transfer_table_apply_row1_col3 > div, .turning_turn_transfer_table_apply_row2_col3 > div, .turning_turn_transfer_table_apply_row3_col3 > div {
    display: table-cell;
    vertical-align: middle;
}

.turning_turn_transfer_table_apply_row1 {
    height: 58px;
    line-height: 58px;
}

.turning_turn_transfer_table_apply_row1_col1, .turning_turn_transfer_table_apply_row1_col2, .turning_turn_transfer_table_apply_row1_col3 {
    height: 58px;
    font-size: 14px;
    color: #6d6d6d;
    font-weight: bold;
    float: left;
}

.turning_turn_transfer_table_apply_row2, .turning_turn_transfer_table_apply_row3 {
    height: 85px;
}

.turning_turn_transfer_table_footer_websit, .turning_turn_transfer_table_footer_get {
    width: 424px;
    border-right: 1px solid #e2e2e2;
    text-align: center;
}

.turning_turn_transfer_table_footer_websit_t, .turning_turn_transfer_table_footer_get_t {
    height: 59px;
    line-height: 59px;
    font-size: 14px;
    color: #777777;
    font-weight: bold;
    border-bottom: 1px solid #e2e2e2;
}

.turning_turn_transfer_table_footer_websit_con, .turning_turn_transfer_table_footer_get_con {
    display: table;
    width: 424px;
    height: 132px;
}

.turning_turn_transfer_table_footer_websit_con > div, .turning_turn_transfer_table_footer_get_con > div {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #949494;
}
/* 过户资料end */

/* 交易流程 */
.turning_turn_process_chart {
    width: 850px;
    height: 200px;
    border-radius: 4px;
    background: url(../img/patent/process_bg.png) no-repeat center;
    margin: 10px auto auto auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 10px 10px;
}

.turning_turn_process_chart_in {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.turning_turn_process_chart_each {
    width: 144px;
    height: 178px;
    margin-top: 10px;
    cursor: pointer;
}

.turning_turn_process_chart_each_num {
    width: 61px;
    height: 61px;
    margin: 18px auto auto auto;
    background: url(../img/patent/circle.png) no-repeat center;
    text-align: center;
    line-height: 61px;
    font-size: 12px;
    color: #495260;
}

.turning_turn_process_chart_each_num span {
    font-size: 18px;
}

.turning_turn_process_chart_each_name {
    font-size: 16px;
    color: #304158;
    text-align: center;
    margin: 2px 0 8px 0;
}

.turning_turn_process_chart_each_intro {
    font-size: 12px;
    color: #b2b5b9;
    text-align: center;
    margin: auto;
    width: 135px;
    height: 18px;
    overflow: hidden;
}

.turning_turn_process_chart_each i {
    display: block;
    width: 18px;
    height: 18px;
    background: url(../img/patent/other_icon1.png) no-repeat center;
    margin: 5px auto auto auto;
}

.turning_turn_process_chart .deal_0 {
    border-radius: 4px 0 0 4px;
    overflow: hidden;
    background: url(../img/patent/first.png) no-repeat center;
    border-right: 1px solid #d7dde7;
}

.turning_turn_process_chart .deal_1 {
    overflow: hidden;
    background: url(../img/patent/second.png) no-repeat center;
    border-right: 1px solid #d7dde7;
}

.turning_turn_process_chart .deal_2 {
    overflow: hidden;
    background: url(../img/patent/third.png) no-repeat center;
    border-right: 1px solid #d7dde7;
}

.turning_turn_process_chart .deal_3 {
    border-radius: 0 4px 4px 0;
    overflow: hidden;
    background: url(../img/patent/fourth.png) no-repeat center;
}

.turning_turn_process_chart .on {
    width: 250px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 14px;
    transition: 0.3s;
}

.turning_turn_process_chart .on .turning_turn_process_chart_each_num {
    background: none;
    text-align: left;
    color: #fff;
    margin: 28px 0 0 0;
    height: auto;
    line-height: 18px;
    font-size: 12px;
}

.turning_turn_process_chart .on .turning_turn_process_chart_each_num span {
    font-size: 30px;
}

.turning_turn_process_chart .on .turning_turn_process_chart_each_name {
    text-align: left;
    font-size: 18px;
    color: #ffffff;
    position: relative;
}

.turning_turn_process_chart .on .turning_turn_process_chart_each_name:after {
    content: '';
    display: block;
    width: 39px;
    height: 1px;
    background: url(../img/new-images/icon-6.png) no-repeat center;
    position: absolute;
    bottom: -8px;
    left: 0;
}

.turning_turn_process_chart .on .turning_turn_process_chart_each_intro {
    text-align: left;
    width: 225px;
    height: 48px;
    line-height: 24px;
    font-size: 13px;
    color: #c4cbd7;
    margin: 15px 0 0 0;
}

.turning_turn_process_chart .on i {
    display: none;
}

.turning_turn_transfer {
    padding-toP: 35px;
}

.turning_turn_transfer_table {
    width: 850px;
    border-radius: 4px;
    border: 1px solid #e2e2e2;
    margin: 8px auto auto auto;
    text-align: center;
}
/* 交易流程end */
/* 安全保障 */
.turning_turn_safty_show {
    width: 850px;
    height: 132px;
    background: #f7f8fa;
    border: 1px solid #e2e3e4;
    border-radius: 4px;
    margin: 0 auto;
}
.turning_turn_safty_show_each {
    width: 140px;
    height: 132px;
    border-right: 1px solid #e2e3e4;
    text-align: center;
    display: table;
}

.turning_turn_safty_show_each_in {
    display: table-cell;
    vertical-align: middle;
}

.turning_turn_safty_show_each_in img {
    max-width: 48px;
    max-height: 48px;
}

.turning_turn_safty_show_each_in p {
    font-size: 14px;
    color: #949494;
    margin-top: 7px;
}

.turning_turn_safty_show_each:last-child {
    border-right: none;
}

/* 安全保障end */


/**专利超市 start **/

.der_bot .recommend_img {
    width: 100px;
}

/**end**/
.d_detlm .de_new_title{
    text-align: center;
    clear: both;
}
.d_detlm .de_new_title .title span{
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 45px;
    margin-left: 10px;
    margin-right: 10px;
}
.d_detlm .de_new_title img{
    width: 16px;
    height: 10px;
    position: relative;
    bottom: 3px;
}
.d_detlm .de_new_title .describe{
    font-size: 12px;
    font-weight: 400;
    color: #999999;
}
.patent_flow{
    position: relative;
}
.patent_flow .li{
    float:left;
    text-align: center;
    padding:20px;
    width: 145px;
    height: 170px;
    margin-right: 20px;
    background-repeat: repeat;
    background-position: center center;
    background-size:cover;
    margin-bottom: 20px;
    cursor:pointer;
    position: relative;
    overflow:hidden;
}
.patent_flow .li.one{
    background-image: url(https://res.zdspat.com/system/patent/flow_bg_1.png);
}
.patent_flow .li.two{
    background-image: url(https://res.zdspat.com/system/patent/flow_bg_2.png);
}
.patent_flow .li.three{
    background-image: url(https://res.zdspat.com/system/patent/flow_bg_3.png);
}
.patent_flow .li.four{
    background-image: url(https://res.zdspat.com/system/patent/flow_bg_4.png);
}
.patent_flow .li.five{
    background-image: url(https://res.zdspat.com/system/patent/flow_bg_5.png);
    margin-right: 0;
}
.patent_flow .li img{
    width: 30px;
    height: 30px;
}
.patent_flow .li .title{
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 45px;
    text-shadow: 0 1px 4px rgba(52, 44, 44, 0.18);
}
.patent_flow .li .describe{
    font-size: 10px;
    font-weight: 300;
    color: #FFFFFF;
    text-shadow: 0 1px 4px rgba(52, 44, 44, 0.18);
    position: absolute;
    bottom:-50px;
    width: 110px;
}
.patent_security{
    background: #EAEBF0;
    border-radius: 10px;
    padding-left: 20px;
    padding-top:20px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.patent_security .li{
    height: 150px;
    background: #FFFFFF;
    border-radius: 6px;
    float: left;
    width: 240px;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 20px;
}
.patent_security .li img{
    margin-top:30px;
    width: 62px;
    height: 62px;
}
.patent_security .li .name{
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    line-height: 45px;
}
.change-material .title{
    padding-left:20px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    line-height: 45px;
    background: #F2F2F2;
    border: 1px solid #DDDDDD;
}
.change-material .two-column{
    display: flex;
    height: 80px;
}
.change-material .two-column .box{
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-bottom-color: #DDDDDD;
    border-left-color: #DDDDDD;
    height: 80px;
    padding-left: 20px;
}
.change-material .two-column .one{
    width: 124px;
    flex-direction: column;
    justify-content: center;
    display: flex;
    /*color: #999999;*/
}
.change-material .two-column .two{
    width: 696px;
    line-height: 80px;
    /*color: #999999;*/
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #DDDDDD;
}
.change-material .three-column{
    display: flex;
    height: 80px;
}
.change-material .three-column .box{
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-bottom-color: #DDDDDD;
    border-left-color: #DDDDDD;
    /*height: 80px;*/
    padding-left: 20px;
}
.change-material .three-column .one{
    width: 124px;
    flex-direction: column;
    justify-content: center;
    display: flex;
}
.change-material .three-column .two{
    width: 342px;
    flex-direction: column;
    justify-content: center;
    display: flex;
}
.change-material .three-column .three{
    width: 354px;
    flex-direction: column;
    justify-content: center;
    display: flex;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #DDDDDD;
}

.change-material .three-column.head-line {
    height: 50px;
    line-height: 50px;
}

.change-material .describe{
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    line-height: 60px;
    padding-left:20px;
}
.change-material .describe span{
    font-size: 14px;
    font-weight: 400;
    /*color: #999999;*/
    line-height: 18px;
    padding-right: 20px;
}
.patent-detail-image{
    clear: both;
}
.patent-detail-image img{
    width: 100%;
    margin-bottom: 10px;
}
.patent-detail-description{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
}
/*特价*/
.special_price {
    display: inline-block;
    width: 190px;
    border-radius: 28px;
    line-height: 18px;
    padding-top: 3px;
    padding-left: 26px;
    height: 42px;
    color: #ffffff;
    font-size: 14px;
    background: #DA0000;
    margin-left: 12px
}
